.fondvert {
	background-color: #CFDFE0;
	font-size: 14px;
	font-weight: bold;
	color: #699B50;
}
.sous_sous_titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #99CC00;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.pucetete_vert {
	background-image: url(../images/petitetete.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	color: #669966;
	text-indent: 20px;
	font-size: 10pt;
}

a {
	outline: none;
}

a.menu {
	font-size: 8pt;
	font-weight: bold;
	color: #669966;
	text-decoration: none;
}
a.lienV:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #006666;
	text-decoration: underline;
}
a.CheminDeFer:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: lighter;
	color: #000000;
	text-decoration: none;
}


a.lienV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #669966;
	text-decoration: none;
}

a.menu:hover {
	color: #006666;
	font-size: 8pt;
}
.onglet {
	background-image: url(../images/onglet.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.filigrane {
	background-image: url(../images/filigrane4.gif);
	background-repeat: no-repeat;
	background-position: 40px 75px;
}
.texteV {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #669966;
	text-decoration: none;
}
.soustitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #669966;
	font-weight: bold;
}
.chapeau {
	font-family: "Times New Roman", Times, serif;
	font-size: 18pt;
	font-weight: bold;
	color: #669966;
}
.chapeau_petit {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-weight: bold;
	color: #006666;
}
.texteN {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.CheminDeFer {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	font-weight: lighter;
	text-transform: none;
	background-position: left;
	text-decoration: none;
}

.pucetete_vert_petit {
	background-image: url(../images/petitetete.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	color: #669966;
	text-indent: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.message {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-decoration: underline overline;
	color: #699B50;
}
.nouveaute {
	color: #669966;
	background-color: #FFFF99;
	text-decoration: none;
}

.texteO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF6A00;
	text-decoration: none;
}
a.lienO {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF6A00;
	text-decoration: none;
}
a.lienO:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #A04400;
	text-decoration: none;
}
.chapeau_petitO {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-weight: bold;
	color: #A04400;
}
.pucetete_orange {
	background-image: url(../images/petitetete.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	color: #FF6A00;
	text-indent: 20px;
	font-size: 10pt;
}
.nouveaute_orange {
	color: #FF6A00;
	background-color: #FFFF99;
	text-decoration: none;
}

.retrait {
	text-indent:50px;
}
